h1,h2,h3,h4,h5,a{color:#39322c;}
div#leftBlock div#navMenu li a:hover,div#leftBlock div#navMenu li.leftNavLevel3 a{color:#39322c;}
div#alertBoxContent{border-color:#7f0407;}
div#alertBoxCloseButton button,input#windowClose{background-color:#7f0407;}
div.opaqueBG{border:5px solid #7f0407;}
div#bv-ctn .ui-tabs .ui-tabs-nav li{white-space:nowrap;background-color:#3a312a;}
a.back-to-results{float:left;margin:12px 0 0 20px;}
